@charset "utf-8";
/* CSS Document */

body {
    font-family: var(--base-font-family);
    font-style: normal;
    font-size: var(--base-paragraph-size);
    color: var(--primary-color);
}

h1, h2 {
    font-family: var(--base-font-family);
    font-style: normal;
    font-weight: 400;
    font-size: 2.375rem;
}

h2, h3, h4, .menu li .dropdown-pane a {
    color: var(--primary-color);
    font-family: var(--base-font-family);
    padding: 0;
    font-style: normal;
    font-weight: var( --base-header-weight-bold);
}

h2 {
     font-size: 1.5rem;
     font-weight: var(--base-header-weight-bold);
    text-transform: none;
}

h2 > a, h2 > a:hover, h4 > a, h4 > a:hover {
    color: #fff !important;
}

h3 {
    text-transform: none;
}

h1, h2, h3, h4 {
    color: var(--primary-color);
    text-transform: uppercase;
}

h4 {
    text-transform: none;
}

h1 span.marker, h2 span.marker, h3 span.marker
{
    display: block;
    margin-bottom: 0.3rem;
}

h2 span.marker, h3 span.marker {
    color:  #8C8C8C;
}

p, .top-bar,
.footerRow small, .footerLinkContainer a.footerLink,
.footerLinkContainer a:active, .footerLinkContainer a:visited {
     font-family: var(--base-font-family);
}

ul {
    font-family: var(--base-font-family);
    font-style: normal;
    font-weight: 400;
}

ul li {
    color: var(--primary-color);
}

p {
    color: var(--primary-color);
}

.topNavContainer, .mm-title-bar {
    background-color: var(--base-body-background);
    color: var(--text-color);
    z-index: 100000;
}

.socialLinkContainer {
    text-align: unset;
}

.hero-section2.standardHeight {
    height: 30rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
}

.button.primary,
.button,
.button.secondary:focus,
.button.secondary:hover {
    background: var(--section-text-color-bkgd2);
    color: var(--inverse-text-color);
    border: 1px solid var(--section-text-color-bkgd2);
}

.button.primary:focus,
.button.primary:hover,
.button.secondary {
    background-color: var(--inverse-text-color);
    color: var(--section-text-color-bkgd2);
    border: 1px solid var(--section-text-color-bkgd2) !important;
}

.button.hollow, 
.button.hollow:focus,
.button.hollow:hover {
    background-color: transparent;
    color: var(--section-text-color-bkgd2);
    border: 1px solid var(--section-text-color-bkgd2);
}

.section-color-light {
    background-color: var(--light-background);
    color: var(--section-color-bkgd3);
}

.section-color-dark p {
    background-color: var(--dark-background);
    color: var(--inverse-text-color) !important;
}

.section-color-background2 {
    background-color: var(--section-color-bkgd2);
    color: var(--section-color-bkgd3);
}

.section-color-background3 {
    background-color: var(--section-color-bkgd3);
}

label {
    /* font-size: 1rem;
    font-weight: 400;
    line-height: 2.1rem; */
    color: var(--primary-color);
}

input[type="submit"] {
    margin: 1rem 0.9375rem 1rem 0rem;
}

.pure-social-slider {
    padding:4rem 2rem 8rem 2rem;
}

.pure-side-label {
    background: #898b8e;
    /*max-width: 25rem;*/
    padding: 1rem;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    position: relative;
    right: 0;
    left: 0;
    margin: 0 auto -2rem auto;
    z-index: 2;
    /*display: inline-flex;*/
    width: auto;
}

.pure-slides {
    height: 23rem;
    position: relative;
    margin-right: 1rem;
    margin-left: 1rem;

}

.pure-slides > img {
    height: 100%;
    width: 100%;
}

.slick-dots {
    bottom: -2rem;
}

.dotsArea {
    background-color: transparent;
    padding: 0.8rem;
}

.presentation-slider .slick-image .slideCopy {
        padding: 0rem;
        color: #003046;
}

.overlap-slider-header {
        position: absolute;
        margin: -2rem auto 0 auto;
        background: #898b8e;
        max-width: 35rem;
        width: auto;
}

.footerRow small, .footerLinkContainer a.footerLink,
.footerLinkContainer a:active, .footerLinkContainer a:visited {
    font-size: 0.8rem;
}

.footerLogo > a > .imageComponent > .row > .image {
    width:9rem;
}

.dropdown.menu a, .dropdown.menu a:active, .dropdown.menu a:hover {
    color: var(--text-color);
    font-weight: var(--base-header-weight-bold);
    padding-left: 0rem !important;
}

.dropdown.menu {
    justify-content: flex-start;
}

header .menu.expanded li.navLogoContainer {
        flex-grow: 1;
        text-align: left;
        margin-left: 3rem;
}

header #megamenu .top-bar #mm-eyewear.dropdown-pane {
    max-width: 250px;
    width: 250px !important;
    margin-top: 0.5rem;
}

.topNavContainer.navbar-fixed .headerRow {
    margin: 0 auto;
}

.menu.expanded li, .menu.expanded li.topnav-item {
    flex: 1 0px;
}

.social-area {
    width: 8rem;
    text-align: left;
}

.social-area > a.standardLink,
.dropdown.menu a, .dropdown.menu a:active,
.dropdown.menu a:hover {
    padding-left: 0.5rem;
}

.frameColors {
    margin-top:3.2rem;
}

.frameColors .productColors {
    margin: 0.6rem auto 0 auto;
}

.productColors {
    display: table;
    border-spacing: 8px 4px;
}

.styleColor {
    cursor: default;
    display: table-cell;
    color: white;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    width: 30px !important;
    height: 30px !important;
}

.colorDescription {
    text-align: center;
    color: #000;
    font-size: 1rem;
    font-weight: bold;
    text-transform: capitalize;
}

.productSizes {
    margin-top: 0.6rem;
    text-align: center;
}

.section-margin {
    margin-bottom: 0;
}

.slick-slide img {
    width: 90%;
    margin: 0 auto;
}

.margin-auto {
    margin: 0 auto;
}

.slick-item .linkContainer .button {
    padding: 1rem 2rem;
    font-size: 1rem;
}

.navLinkContainer a.dropdown:hover {
    padding-bottom: 3px;
    border-bottom: 3px solid var(--link-color);
}

.navLinkContainer a:hover {
    border-bottom: 0;
}

.dropdown-pane .menu li.subnav-item,
.dropdown-pane .menu.expanded li.subnav-item {
    width:unset;
}

.thumbnail {
    box-shadow: unset;
}

.navLogoContainer a:hover {
    border-bottom: unset;
}

.container > .spreadCol > .imageComponent
.row > .image {
    margin-right: 2rem;
    margin-left: 2rem;
}

.pure-slider-container {
    margin-top: 8rem;
    display: flex;
    flex-direction: column;
}

.menu li .dropdown-pane a, .menu.expanded li .dropdown-pane a {
    text-transform: none;
    font-weight: var(--base-link-font-weight);
}

.menu li .dropdown-pane a:hover, .menu.expanded li .dropdown-pane a:hover {
    text-decoration: underline;
}

a {
    word-break: break-all;
    color: var(--link-color);
}

a.standardLink {
    text-decoration: none;
    color: var(--link-color);
}

a.standardLink:visited {
    color: var(--link-visited-color);
    text-decoration: var(--link-text-decoration);
}

a.standardLink:hover {
    color: var(--link-hover-color);
    text-decoration: var(--link-text-decoration);
}

a.standardLink:hover, a.standardLink:visited, a.standardLink:active {
    display: inline-block;
    clear: both;
}

.linkContainer  > a:nth-child(2), .linkContainer2 > a:nth-child(2) {
        /* margin-left: 1rem; */
        text-transform: none;
}

.footerLinkContainer > a.standardLink, .section-color-background4 a.standardLink:visited {
    color: var(--inverse-text-color);
}

.footerLinkContainer {
    display: flex;
      flex-direction:  row-reverse;
}

.footerLinkContainer a {
    padding-left: 0.9375rem;
}

.shop-now-link > .row > .paragraphBlock > .linkContainer {
    text-align: center;
}

.slick-text > .linkContainer {
    display: flex;
}

.slick-text > .linkContainer > a:nth-child(2) {
    margin-left: .5rem;
    margin-top: .5rem;
}

.shop-now-area .row .paragraphBlock .linkContainer {
        text-align: center;
        display: block;
}

.dropdown.menu a.activeTopNav {
    padding-bottom: 3px;
    border-bottom: 3px solid var(--link-color);
}

/* .dropdown.menu a {
    padding: 0;
    margin: 0;
} */

#embeddedIframe {
    height: 90rem;
}

.frame-gallery-headline {
    margin-top: 3rem
}

.form-text {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.form-text > p {
    text-align: center;
}

.social-area > .standardLink {
    padding-left: 2rem !important;
}

.imageBlock > .linkContainer,
.imageBlock > .linkContainer2 {
        display: flex;
        align-items: center;
        justify-content: center;
}

#megamenu .centered-menu {
        max-width: 100%;
        top: 50px ;
}

/* hero slider */
.navItem {
    flex: 1;
    display: flex !important;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    padding: 0.6rem 1rem;
    border-right: none;
    background: transparent;
    border-top: none;
    border-bottom: none;
    color: #fff;
    cursor: default;
    text-align: center;
}

.navItem.is-active {
    background: transparent;
}

.ctaDash {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    bottom: 0;
    color: red;
    padding: 0;
}

.heroSlide img {
    max-width: 100%;
    width: 90%;
    height: auto;
}

.heroSlide .paragraphBlock.centerComponentContent .linkContainer {
    text-align: center;
    margin: 10px auto;
}

.navItem:first-child {
    border: none;
}

.slideNav {
      display: none;
}

.slideDetails .paragraphBlock {
    display: block;
    align-items: center;
    padding: 0rem;
    margin-top: -15rem;
    background: transparent;
}

.slideDetails .paragraphContainer p, .slideDetails .paragraphContainer h1 {
    margin: 0.5rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.08px;
}

.slideDetails .paragraphContainer h1 {
    text-align: center;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.32px;
    line-height: auto;  /*78px;*/
}

.slideDetails {
    position: relative;
    z-index: 100000000;
    bottom: 0;
    background: rgba(255,255,255,0.1);
}

.slick-dots li button:before {
    font-size: 15px;
}
    
.slick-prev, .slick-next {
    width: 32px;
    height: 32px;
}

.slick-prev {
    left: 1rem;
    z-index: 10;
}

.slick-next {
    right: 1rem;
}

.slick-prev:before, .slick-next:before {
    color:#131313;
    font-size: 31px;
    font-weight: 300;
    font-family: "Font Awesome 6 Pro";
    height: 28px;
    margin: -1rem;
}

.slick-prev:before, .slick-next:before {
    color: #131313;
    font-size: 31px;
    font-weight: 300;
    font-family: "Font Awesome 6 Pro";
    height: 28px;
    margin: 0rem;
}

.slick-prev:before {
    content: '\f137';
}

.slick-next:before {
    content: '\f138';
}


/* play button */
.playButton {
    position: absolute;
    z-index: 100;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 20%;
    background-color: #fff;
    width: 80px;
    height: 50px;
    right: 0;
    left: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    padding-top: 4px;
}

.columnBlock h2 {
    font-size: 1.4rem;
    /* color: #666; */
    color: #0a0a0a;
}

.blockGrid3 .paragraphBlock .linkContainer {
    margin: 1rem auto;
    display: flex;
    justify-content: flex-start;
}

/*** hero section with text overlay on mobile ***/
.hero-section3 .maintainHeroTextOverImage .hero-section-text h1,
.hero-section3 .maintainHeroTextOverImage .hero-section-text h2,
.hero-section3 .maintainHeroTextOverImage .hero-section-text h3,
.hero-section3 .maintainHeroTextOverImage .hero-section-text h4 {
    color: var(--inverse-text-color);
    line-height: 1.5;
    font-family: var(--base-font-family);
    font-weight: 400;
    margin-bottom: 0;
}

.hero-section3 .hero-container.maintainHeroTextOverImage .hero-section-text {
    width: 100%;
    justify-content: center;
    text-align: center;
    padding-left: var(--single-gutter-padding);
    padding-right: var(--single-gutter-padding);
}

.hero-section3 .maintainHeroTextOverImage .hero-section-text p
{
    /* margin-bottom: 0; */
    color: var(--inverse-text-color);
}

.hero-section3 .maintainHeroTextOverImage a:link,
.hero-section3 .maintainHeroTextOverImage a:visited,
.hero-section3 .maintainHeroTextOverImage a:hover {
    color : var(--inverse-text-color);
    text-decoration: underline;
}

.hero-section3 .maintainHeroTextOverImage a.button.hollow,
.hero-section3 .maintainHeroTextOverImage a.button.hollow:visited {
    color : var(--inverse-text-color);
    text-decoration: none;
}

.hero-section3 .maintainHeroTextOverImage a.button.hollow:hover {
    color: var(--primary-color);
    border: 1px solid transparent;
    text-decoration: underline;
}

.hero-section3.miniHeroHeight .maintainHeroTextOverImage {
    min-height: 160px !important;
}

/*** buttons on heros ***/
.hero-section3 .button.primary,
.hero-section2 .button.primary {
    border: 1px solid #FFF;
    color: #FFF;
}

.hero-section3 .button.secondary,
.hero-section2 .button.secondary {
    border: 1px solid var(--inverse-text-color);
    background: transparent;
    background: : var(--inverse-text-color);
    color: var(--primary-color);
}

.hero-section3 .hero-section-text {
    position: absolute;
     display: block; 
    justify-content: center;
    padding: 2rem 2.4rem;
    z-index: 1;
    /*color: var(--inverse-text-color);*/
}

.spread .galleryGroups-container {
    width: 100%;
    margin: 0 auto;
}

.spread .galleryGroups-container .slick-dots {
    display: none !important;
}

.jump-links .linkContainer {
    border-left: 1px solid var(--light-background);
    border-right: 1px solid var(--light-background);
    box-shadow: 0px 1px 16px -3px var(--section-color-bkgd3);
    background: none;
}

.row.headerRow {
    padding: 0rem;
    border-bottom: 1px solid var(--section-color-bkgd3);
    box-shadow: 0px 1px 16px -10px var(--section-color-bkgd3);
}

.ui-selectmenu-text {
    padding: 16px 0 16px 8px;
    color: var(--inverse-text-color) !important;
    width: 100%;
    line-height: 18px;
}

form .ui-selectmenu-text::after, .ui-selectmenu-text::after {
    font-family: "Font Awesome 5 Pro";
    content: '\f0d7';
    font-weight: 900;
    font-size: 16px;
    color: var(--inverse-text-color) !important;
    background-image: none;
    position: absolute;
    right: 0;
    padding-right: 8px;
}


/**** JJH start frame gallery styles here *****/

.frameDisplay { margin-left: 1rem; }
.hide-frame { display: none; }
.show-frame { display: block; }
.noFrames { display: none; }

.frame-details {
    text-align: center; 
    margin-bottom: 1rem;
}

.frame-details h3 { /* temp style */
    padding-bottom: 0;margin-bottom: 0;
}

.frameThumb {
    margin-bottom: 3rem;
    height: 100%; /* not sure if needed */
}

.frame-image {
    text-align: center;
}

.frame-image img {
    width: 310px; 
    max-width: 310px; 
    height: 174px; 
    max-height: 174px;
}

.filterItemLabel {
    position: relative;
}

.filterItemLabel span {
    position: absolute;
    top: -2px;
}

.filterItemLabel>[type=checkbox] {
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 10px;
}

.accordion-title {
    padding-left: .5rem;
}

.accordion-title {
    color: #454545;
    font-size: 1rem;
    border: none;
    border-top: 1px solid #000;
    padding: 1.25rem 1rem 1rem .5rem;
}

.accordion-title:focus, .accordion-title:hover {
    background-color: #fff;
    color: #454545;
}

.accordion-content {
    border: none;
    padding-top: 0;
    padding-left: 1.375rem;
}

:last-child>.accordion-content:last-child,
:last-child:not(.is-active)>.accordion-title {
    border-bottom: 1px solid #000;
}

.accordion-title::before {
    content: '\002B';
    font-size: 1.75rem;
    margin-top: -0.785rem;
}

.is-active>.accordion-title::before {
    content: '\2014';
    font-size: 1.25rem;
}

:last-child:not(.is-active)>.accordion-title,
.accordion-item:first-child>:first-child {
    border-radius: initial;
}

.accordion-content {
    text-transform: none;
}

.accordion-content span:first-letter {
    text-transform: capitalize !important;
}

section.externalFormComponent {
    margin: 0 auto;
    width: 80%;
}
    
.button-wrapper.column {
    margin: 0 auto;
    width: 70%;
}
    
.button-wrapper.column input[type="submit"] {
    padding: 0.75rem;
}
 
.iframeClass {
    display: block;
    /* margin: 0 auto; */
    background-color: transparent !important;
}

/* brand overrides */
.spread.brandHero
{
    margin-bottom: 0;
    padding: 0;
}

.spread.brandHero .container
{
    position: relative;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0;
}

.spread.brandHero .spreadCol img
{
    flex-basis: 76%;
}

.spread.brandHero .container div.spreadCol1 img
{
    background-color: #000;
}

.spread.brandHero .container div.spreadCol1
{
    padding: 0;
    z-index: 100;
    width: 25%;
}

.spread.brandHero .spreadCol.spreadCol2
{
    width: 72%;
    transform: translateX(-90px);
}

.brandSpreadGrid h2 
{
    font-size: 2.5rem;
}

.brandSpread .row, .brandSpreadGrid .row
{
    max-width: 72rem;
}

.brandSpreadGrid .row
{
    padding: 0 2rem;
}

.brandSpreadGrid .imageBlockContent p
{
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
}

.brandSpread .spreadCol .paragraphBlock
{
    padding-top: 1rem;
}

.brandSpread .container
{
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    align-items: flex-start;
}

.brandSpread h2 var {
    height: auto;
    width: auto;
    display: block;
    margin-bottom: 0.5rem;
}

.jump-links .linkContainer a.standardLink::after, .jump-links .linkContainer a.standardLink.textLink::after {
    content: "\f054";
    font-weight: 500;
    font-size: var(--base-paragraph-size);
}

.flex-footer-column .linkColumn.alignListRight {
    justify-content: flex-end;
    flex-wrap: wrap;
}

.standardLink i.icon-scale-2p0, .footerLink i.icon-scale-2p0, .iconImage.icon-scale-2p0 i {
    font-size: 2.0rem;
    padding-right: 1rem;
}

.hero-section3.dark h1  {
    color: var(--text-color) !important;
}

.footer-container, .flex-footer .footerLegal {
    font-size: var(--base-paragraph-small);
    color: var(--inverse-text-color);
}

.vspvisionLinks .linkContainer, .vspvisionLinks .linkContainer2 {
    display: flex;
    flex-direction: column;
}

a.dropdown.login.activeTopNav {
    border-bottom: none;
}

.nowrap a { 
    white-space: nowrap;
}

a.dropdown.login::before {
    font-family: "Font Awesome 6 Pro";
    content: "\f007";
    /* font-size: 0.8rem; */
    font-weight: 400;
    margin-right: 0.5rem;
}

.jump-links .linkContainer a.standardLink {
    color: var(--section-link-inverse-hover);
}

.jump-links .linkContainer a.standardLink:hover {
    color: var(--section-link-inverse-hover);
    font-weight: 500;
    text-decoration: var(--link-text-decoration);
}

#aboutBrand h1, .influencing h2 {
    color: #8C8C8C;
}

.circularShapeScroll {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: var(--inverse-text-color);
}

.footerLegal span,
.flex-footer-sub .horizontalLinkList.alignListLeft a.standardLink {
    color: var(--primary-color);
}

footer.flex-footer.flex-footer-sub {
    margin-top: 0;
}

.flex-footer-sub a,
.flex-footer-sub a.standardLink,
.flex-footer-sub a.standardLink i {
    text-decoration: none;
    letter-spacing: 0.12px;
    font-size: var(--base-paragraph-size-small);
    font-weight: var(--base-header-weight-normal);
    font-family: var(--base-nav-font-family);
    cursor: pointer;
}

.flex-footer-sub .linkColumn.horizontalLinkList a {
    margin-right: 0;
    padding: 0 1rem 0 0rem;
    text-decoration: none;
}

.flex-footer-sub a.standardLink:hover, .flex-footer-sub a:hover {
    text-decoration: underline;
}

/***** MEDIA QUIRIES START HERE ******/

/*--- SMALL only --------------------------------------------- */
@media screen and (max-width: 39.9375em) {
    .slick-dots {
        position: unset;
        margin-top:2rem;
    }

    .heroSlide .slick-dots {
      position: unset;
      margin-top: 1rem;
      margin-bottom: -2rem;
    }

    .pure-social-slider {
        padding: 4rem 2rem 1rem 2rem;
    }

    h1 {
        color: var(--primary-color);
    }

   .footerLogo > a > .imageComponent > .row > .image {
       margin: 0 auto;
   }
   
    .container > .spreadCol > .imageComponent .row > .image {
        margin: 0;
    }

    .spread .container {
        margin: 0 !important;
        padding: 0;
    }

    .spreadCol .spreadCol2 > .para-section,
    .spreadCol > .para-section, section:first-child {
        padding-top: 0;
    }

    .paragraphBlock .linkContainer {
        /*text-align: left;*/
    }
    
    .hero-section3 .hero-section-text {
        position: relative;
        padding: 2rem 0.85rem;
    }
    
    .row.headerRow {
        padding-bottom: 0rem !important;
    }
    
    #megamenu .top-bar .dropdown-pane {
        margin: 2rem auto;
        /* width: 62.5% !important; */
        left: 0rem !important;
        right: 0 !important;
        border: 0;
        border-radius: 0;
        z-index: 1000;
        top: 0px !important;
    }
    
    .top-bar .dropdown-pane ul.vertical {
        padding: 0rem 0rem 0rem 3rem !important;
    }
    
    .top-bar {
        padding-top: 0rem;
        padding-bottom: 1rem;
        background: var(--light-background);
    }
    
    .topnav-item a.dropdown {
        color: var(--text-color);
        margin-left: -1rem;
    }
    
    .mm-title-bar {
        border-bottom: none;
    }
    
    .top-bar .dropdown.menu a, .top-bar .dropdown.menu a:active, .top-bar .dropdown.menu a:hover {
        color: #000;
        border-bottom: none;
        text-align: left;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
        padding-left: 0.5rem !important;
    }
    
    .flex-footer .footerLegal.alignCenter {
        text-align: left;
    }
    
    .flex-footer .footer-container {
        padding-left: 0.5rem;
    }

    .social-area {
        margin-left: 0rem !important;
    }

    .flex-footer-column .linkColumn.alignListRight {
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .nonLegalLinks.flex-footer-column .linkColumn.horizontalLinkList {
        flex-direction: column !important;
    }
    
    .nonLegalLinks.flex-footer-column .linkColumn.horizontalLinkList a {
        padding-bottom: 0.75rem;
    }
    
    .dropdown-pane .menu li.subnav-item, .dropdown-pane .menu.expanded li.subnav-item {
        width: unset;
        border-bottom: none;
        padding-left: .5rem;
        margin-top: 0.25rem !important;
    }
    
    #buttonCenter .paragraphBlock .linkContainer {
        text-align: center;
    }
    
    .standardLink i.icon-scale-2p0, .footerLink i.icon-scale-2p0, .iconImage.icon-scale-2p0 i {
        padding-right: 0rem;
    }
}

/*--- SMALL and MEDIUM only ----------------------------------- */
@media screen and (max-width: 63.9375em) {
    .social-area {
       /* padding-left: 0rem !important; */
    }

    .social-area > .standardLink {
        color: #000 !important;
    }

    .hero-section2 {
        height: 45vh !important;
    }

    .hero-section2.hero-right .hero-section-text {
        color: #fefefe;
        margin-right: 1rem;
        margin-top: 0rem;
    }

    .hero-section2 .hero-section-text > h1 {
        line-height: 2.2rem;
        margin-bottom: 0.8rem;
        font-size:1.8rem;
    }

    .hero-section2 .hero-section-text > p {
      color: #000;
      font-size: 1rem;
      line-height: 1.4rem;
      font-weight:300;
    }

    .hero-section2.section-margin {
        margin-bottom: 0 !important;
    }

    .hero-section2.maintainHeroTextOverImage,
    .hero-section2.maintainHeroTextOverImage .row {
        height: auto !important;
    }

    .hero-section2.maintainHeroTextOverImage .hero-section-text {
        display: flex !important;
    }

    .hero-section-text-mobile.maintainHeroTextOverImage {
        display: none !important;
    }

    .hero-section2.hero-left.maintainHeroTextOverImage .hero-section-text,
    .hero-section2.hero-right.maintainHeroTextOverImage .hero-section-text {
        width: 100%;
        max-height: unset !important;
        height: auto;
    }

    .hero-section2.hero-left .fullHeightLensOverlay,
    .hero-section2.hero-right .fullHeightLensOverlay {
      display: none;
    }

    .hero-section-text-mobile.show-for-small-and-medium {
        display: flex;
    }

    .hero-section-text.show-for-medium {
        display: none;
    }

    .hero-section-text-mobile.show-for-small-only {
        display: block !important;
    }

    h1 {
        color: var(--primary-color);
        /*font-size: 1.3rem !important;*/
    }

    .spread .container.stack-spread {
        width: 100%;
    }

    .button.primary {
        background-color: var(--secondary-color) !important;
        color: var(--primary-color);
    }

    .navLinkContainer a.dropdown::before {
        /*content:"";*/
    }

    .menu.expanded li, .menu.expanded li.topnav-item {
        flex: 0.3 0px;
        padding-top: 1rem;
        /*padding-left: 0rem;*/
    }

    .top-bar .dropdown-pane ul.horizontal {
        align-content: flex-start;

    }

    .dropdown-pane .menu li.subnav-item, .dropdown-pane .menu.expanded li.subnav-item {
        width: unset;
        border-bottom: none;
        padding-left: 1rem;
        margin-top: 1rem;
    }

    .dropdown-pane .menu li.subnav-item, .dropdown-pane .menu.expanded li.subnav-item {
        width: unset;
        border-bottom: none;
        padding-left: 1.5rem;
        margin-top: 0rem;
    }

    .social-area {
        padding-left: 0.5rem;
        margin-top: 1rem;
        color:#fff;
    }

    .slick-text > .linkContainer {
        display:flex;
        flex-direction: column;
    }

    .slick-text > .linkContainer > a:nth-child(1) {
        width: 60%;
    }

    .slick-text > .linkContainer > a:nth-child(2) {
        width: 100%;
    }

    .slick-item .linkContainer .button {
        padding: 1rem;
        border-radius: 5px;
        font-size: 1rem;
    }

    .slick-text > .linkContainer > a:nth-child(2),
    .frame-grid .row section .row .columnContainer .columnBlock .imageBlock .linkContainer {
        margin-left: 2rem;
        margin-top: .5rem;
    }

    .footerLinkContainer {
        display: flex;
        justify-content: center;

    }
    
    .navLinkContainer .navLogoContainer-mobile {
        text-align: left;
        margin-left: 0.5rem;
    }

    .hero-section2.standardHeight {
        margin-top: 0;
        margin-bottom: 0;
    }

    h1 {
        font-size: 2.25rem;
    }

    .hero-section-text-mobile {
        margin-bottom: .5rem;
    }

    .button.secondary {
        /*width: 100%;*/
    }

    .frame-gallery-headline {
        margin-top: 1.5rem
    }

    .top-bar .dropdown-pane {
        margin: 0 !important;
    }

    .slick-prev:before, .slick-next:before {
          display: none;
    }

    #megamenu, .top-bar .dropdown-pane {
        background-color: var(--base-body-background);
        color: var(--text-color);
    }
    
    .menu-icon::after {
        background: var(--text-color);
        box-shadow: 0 7px 0 #595959, 0 14px 0 #595959;
    }

    .mm-title-bar {
        display: flex;
        flex-basis: 100%;
        width: 100%;
        margin: 0;
        flex-direction: row-reverse;
        text-align: left;
        align-items: flex-end;
        padding: 1rem;
        background-color: transparent;
        color: #595959;
    }
    
    .row.headerRow {
        padding-bottom: 0rem !important;
    }
    
    .navLinkContainer a.dropdown::before {
        width: unset; 
        margin: unset; 
        content: unset; 
        display: none;
    }
    
    .top-bar .dropdown.menu a, .top-bar .dropdown.menu a:active, .top-bar .dropdown.menu a:hover {
        color: var(--text-color);
        border-bottom: none;
        text-align: left;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
        padding-left: 0rem;
        margin-left: 0rem;
    }
    
    .jump-links .linkContainer {
        padding-top: 2rem;
        padding-left: 0rem !important;
    }
    
    .jump-links .linkContainer.verticalLinkList {
        flex-direction: row;
        justify-content: flex-start;
        margin-left: 0rem;
    }
    
    #megamenu, .top-bar .dropdown-pane {
        background-color: #fff;
        color: #000;
         box-shadow: none; 
    }
    
    .paragraphBlock.details, .paragraphBlock.details .linkList1.linkContainer {
        text-align: center;
    }

    .footer-container, .flex-footer .footerLegal {
        text-align: left !important;
    }

    .spread .container.small-col-reverse, .spread .container.stack-spread.small-col-reverse, .spread.container.small-col-reverse, .spread.container.stack-spread.small-col-reverse {
        flex-direction: column-reverse;
    }

    .mobileQuickLinksDYN {
        display: none;
    }
    
    .jump-links .linkContainer a.standardLink {
        display: flex;
        align-items: center;
        justify-content: left;
        margin: 0 0 1.5rem 0.9375rem;
        line-height: 1rem;
    }
    
    #buttonCenter .paragraphBlock .linkContainer {
        text-align: center;
    }
    
    .flex-footer-column.footerLegalContainer.largePadding {
        padding-top: 0rem !important;
    }
}

/*--- MEDIUM only ------------------------- */
@media screen and (min-width: 40em) and (max-width: 63.9375em) 
{
    .spread .container.small-col-reverse, .spread .container.stack-spread.small-col-reverse, .spread.container.small-col-reverse, .spread.container.stack-spread.small-col-reverse {
        flex-direction: column-reverse;
    }

    .spread {
        padding: 1rem;
    }

    .para-section,.imageComponent  {
        padding-top: 1rem !important;
    }

    .slick-text > .linkContainer > a:nth-child(1) {
        width: 25%;
    }

    .vspvisionLinks .linkContainer, .vspvisionLinks .linkContainer2 {
        display: flex;
        flex-direction: column;
    }

    .linkContainer  > a:nth-child(2), .linkContainer2 > a:nth-child(2) {
        /* margin-left: 1rem; */
    }

    .pure-slides {
        height: 14rem;
    }

    .pure-slides img {
        width: 230px;
        height: 230px;
    }

    .pure-social-slider {
        padding:4rem 2rem 4rem 2rem;
    }
    
    .slideDetails .paragraphBlock {
      display: block;
      align-items: center;
      padding: 0rem;
      margin-top: -9rem;
      background: transparent;
    }

    [type="submit"] {
        text-shadow: none;
        font-size: 1rem;
        margin: 1rem 0.9375rem 1rem 0rem;
    }
    
    .social-area {
        width: 99%;
        text-align: left;
    }
    
    .topnav-item a.dropdown {
        color: var(--text-color);
        /*margin-left: -1.5rem;*/
    }
    
    .dropdown.menu {
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        padding: 0rem 1rem 1rem 0.5rem;
        background: var(--light-background);
    }
    
    .top-bar {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    
    .mm-title-bar {
        /*border-bottom: 1px solid var(--text-color);*/
    }
    
    .topnav-item a.dropdown {
        color: var(--text-color);
    }
    
    .social-area {
       margin-left: -0.5rem !important;
    }
    
    .top-bar .dropdown-pane ul.vertical {
        padding: 0rem 1rem 0rem 3rem !important;
    }
       
    #megamenu .top-bar .dropdown-pane {
        margin: 2rem auto;
        width: 62.5% !important;
        left: 1rem !important;
        right: 0 !important;
        border: 0;
        border-radius: 0;
        z-index: 1000;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 2rem !important;
        padding-right: 1rem;
    }

    .flex-footer-column .linkColumn.alignListRight {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
}

/* iPad Portrait */
@media screen and (min-width: 40em) and (orientation: portrait)  {
    .hero-section3 .hero-section-text h1 {
      color: var(--header-text-color);
    }

    .hero-section3 .hero-section-text p {
      font-family: var(--base-hero-font-family);
      font-size: var(--hero-paragraph-font-size);
      line-height: var(--base-paragraph-line-height);
      color: var(--text-color);
      font-weight: var(--base-paragraph-weight);
    }
    
    .hero-section3 .button.secondary, .hero-section2 .button.secondary {
        border: 1px solid var(--inverse-text-color);
        color: var(--inverse-text-color);
    }
    
    .hero-section3.dark h1 {
        color: var(--text-color);
    }

    .hero-section3 .hero-section-text h1, .hero-section3 .hero-section-text p {
        /* color: var(--inverse-text-color); */
    }
    
    .hero-section3 .hero-section-text {
        position: absolute;
        display: block;
        justify-content: center;
        padding: 2rem 0.5rem;
        width: 55%;
    }
}

/*--- MEDIUM and UP only ------------------------------- */
@media screen and (min-width: 40em) {

    h4 {
        font-size: var(--h4-font-size);
    }
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

    .hero-section2.hero-left .hero-section-text {
        padding: 1rem;
    }

    .dropdown.menu a, .dropdown.menu a:active, .dropdown.menu a:hover {
        letter-spacing: unset;
    }

    .menu.expanded li.topnav-item {
        padding: unset;
    }

    .social-area {
        width: 10rem;
        text-align: center;
    }

     .hero-section-text h1, .hero-section-text p {
        color: var(--inverse-text-color) !important;
    }
    
    #contact-us.blockGrid3.columnGrid .row {
        max-width: 86rem !important;
        margin: 0 auto;
    }
}
/*--- Large and up ------------------------- */
@media screen and (min-width: 64em) {

    h1 {
        font-family: var(--base-font-family);
        font-style: normal;
        font-weight: var(--base-header-weight-bold);
        font-size: var(--h1-font-size);
        text-transform: uppercase;
        line-height: 1;
    }

    h2 {
        font-family: var(--base-font-family);
        font-style: normal;
        font-weight: var(--base-header-weight-bold);
        font-size: var(--h2-font-size);
        text-transform: uppercase;
        line-height: 1;
    }

    .hero-section-text h1, 
    .hero-section-text h2, 
    .hero-section-text h3, 
    .hero-section-text h4, 
    .hero-section-text p, 
    .flex-footer .footerLegal,
    .flex-footer .alignListLeft .standardLink {
        color: var(--inverse-text-color);
    }

    /*** buttons on heros ***/
    .hero-section3 .button.primary,
    .hero-section2 .button.primary {
        border: 1px solid #FFF;
        color: #FFF;
    }

    .hero-section3 .button.secondary,
    .hero-section2 .button.secondary {
        border: 1px solid var(--primary-color);
        background: var(--inverse-text-color);
        color: var(--primary-color);
    }

    .hero-section3 .button.secondary:focus,
    .hero-section3 .button.secondary:hover,
    .hero-section2 .button.secondary:focus,
    .hero-section2 .button.secondary:hover {
        background-color: var(--section-color-bkgd3);
        color: var(--primary-color);
        text-decoration: underline;
        border: 1px solid transparent;
    }

    .hero-section3 .button.hollow,
    .hero-section2 .button.hollow {
        color: var(--section-color-bkgd3);
        border: 1px solid var(--primary-color);
    }

    header .menu.expanded li.navLogoContainer {
        flex-grow: 1;
        text-align: left;
        padding-left: 0rem;
    }

    .dropdown.menu {
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        padding: 1.6rem 0rem;
    }

    #mm-eyewear .menuColumnContainer {
        display: flex;
        flex-direction: column !important;
        flex-grow: 1;
    }

    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 2rem !important;
    }
    
    .hero-section3 .stackHero .hero-section-text h1, .hero-section2 .stackHero .hero-section-text h1, .hero-section3 .stackHero .hero-section-text h2, .hero-section2 .stackHero .hero-section-text h2, .hero-section3 .stackHero .hero-section-text h3, .hero-section2 .stackHero .hero-section-text h3, .hero-section3 .stackHero .hero-section-text h4, .hero-section2 .stackHero .hero-section-text h4, .hero-section3 .stackHero .hero-section-text p {
        color: var(--text-color);
    }
    
    section.formstack-form {
        width: 40%;
        margin: 0 auto;
    }
    
    .social-area {
        width: 10% !important;
        text-align: center;
    }
    
    .topNavContainer.navbar-fixed .headerRow {
        padding: 0rem 0;
    }
    
    header #megamenu .top-bar #mm-eyewear.dropdown-pane {
        max-width: 250px;
        width: 250px !important;
        margin-top: 1.65rem;
    }
    
    section.externalFormComponent {
        margin: 0 auto;
        width: 40%;
    }
    
    .button-wrapper.column {
        margin: 0 auto;
        width: 60%;
    }
    
    .button-wrapper.column input[type="submit"] {
        padding: 0.75rem;
    }
    
    #embeddedIframe {
        height: 55rem;
    }

    .flex-footer-column .linkColumn.horizontalLinkList.alignListLeft a {
        margin-right: 2rem;
    }
    
    .dropdown-pane .menu li.subnav-item, .dropdown-pane .menu.expanded li.subnav-item {
        margin-left: 20%;
    }
    
    #contact-us.blockGrid3.columnGrid .row {
        max-width: 86rem !important;
        margin: 0 auto;
    }
    
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .blockGrid3 .paragraphBlock .paragraphContainer {
        padding: 0.125rem 0rem;
    }
}

/*---- portrait Only ----*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) 
{
    .top-bar .dropdown.menu a {
        padding-left: 0rem;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 1.5rem;
        padding-right: 1rem;
    }
    
    #buttonCenter .paragraphBlock .linkContainer {
        text-align: center;
    }

}

/*---- Landscape Only ----*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape) 
{
    .hero-section3 .hero-section-text {
        position: absolute;
        display: block;
        justify-content: center;
        padding: 2rem 2.4rem;
        z-index: 1;
        color: #595959;
    }
    
    .hero-section3 .button.hollow,
    .hero-section2 .button.hollow {
        color: var(--primary-color);
        border: 1px solid var(--primary-color);
    }
    
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 0rem !important;
    }
    
    .dropdown.menu {
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        padding: 1rem;
    }
    
    .social-area > a.standardLink, .dropdown.menu a, .dropdown.menu a:active, .dropdown.menu a:hover {
        padding-left: 0rem;
        font-size: 0.75rem;
    }
    
    a.socialLink:last-child {
        margin-left: 1rem;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 5.42rem;
        padding-right: 1rem;
    }

    #megamenu .top-bar .dropdown-pane {
        margin: 1rem auto;
        width: 100% !important;
        left: 0rem !important;
        right: 0 !important;
        border: 0;
        border-radius: 0;
        z-index: 1000;
        /* background: var(--light-background); */
    }
}

/* Portrait and Landscape */
@media only screen
and (min-device-width: 1792px) {
    .hero-section3 .stackHero .hero-section-text h1, .hero-section2 .stackHero .hero-section-text h1, .hero-section3 .stackHero .hero-section-text h2, .hero-section2 .stackHero .hero-section-text h2, .hero-section3 .stackHero .hero-section-text h3, .hero-section2 .stackHero .hero-section-text h3, .hero-section3 .stackHero .hero-section-text h4, .hero-section2 .stackHero .hero-section-text h4, .hero-section3 .stackHero .hero-section-text p {
        color: var(--inverse-text-color);
    }
    
    header .menu.expanded li.navLogoContainer {
        flex-grow: 1;
        text-align: left;
        padding-left: 0rem;
        padding-right: 5rem;
    }

    #megamenu .top-bar .dropdown-pane {
        margin: 2rem auto;
        width: 100%;
        left: 0;
        right: 0;
        border: 0;
        border-radius: 0;
        background: var(--light-background);
        z-index: 1000;
        top: 65px !important;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 3rem !important;
        padding-right: 1rem;
    }

    .spread .container .spreadCol1 .headerBlock {
        padding-left: 3.5rem;
    }
    
    .heroSlide img {
        max-width: 100%;
        width: 87.8%;
        height: auto;
    }
}

/*---- portrait Only ----*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (orientation: portrait) 
{
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 1rem !important;
    }
    
    header .menu.expanded li.navLogoContainer {
        margin-left: 1rem;
    }
    
    #megamenu .top-bar .dropdown-pane {
        margin: 2rem auto;
        right: 0 !important;
        border: 0;
        border-radius: 0;
        z-index: 1000;
        background: var(--light-background);
    }
    
    .social-area {
        width: 7.5% !important;
        text-align: left;
    }
    
}

/*---- iPad pro landscape Only ----*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (orientation: landscape) 
{
    #megamenu .top-bar .dropdown-pane {
        margin: 1.15rem auto;
        right: 0 !important;
        border: 0;
        border-radius: 0;
        z-index: 1000;
        background: var(--light-background);
    }
    
    header #megamenu .top-bar #mm-eyewear.dropdown-pane {
        margin-top: 1rem;
    }
    
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: -1.5rem !important;
    }
    
    header .menu.expanded li.navLogoContainer {
        margin-left: 1.25rem;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 1.3rem;
        padding-right: 1rem;
    }
}

/*---- iPad 10 landscape ----*/
@media only screen
and (min-device-width: 820px)
and (max-device-width: 1106px)
and (orientation: landscape) 
{
    .flex-footer .flex-footer-column {
        padding-left: 2.5rem;
        padding-right: 1rem;
    }
    
    header .menu.expanded li.navLogoContainer {
        margin-left: 1.5rem;
    }
    
    .spread .container .spreadCol1 .headerBlock {
        padding-left: 1.5rem;
    }
    
    .hero-section3.dark h1 {
        margin-left: -1rem !important;
    }
}

/*---- iPad 10 portrait ----*/
@media only screen
and (min-device-width: 820px)
and (max-device-width: 1106px)
and (orientation: portrait) 
{
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 1rem;
    }
    
    #buttonCenter .paragraphBlock .linkContainer {
        text-align: center;
    }
}

/*---- iPad 9 ----*/
@media only screen
and (min-device-width: 810px)
and (max-device-width: 1010px)
and (orientation: landscape) 
{
    header .menu.expanded li.navLogoContainer {
        margin-left: 1.5rem;
    }
    
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 0.75rem;
    }
    
    .spread .container .spreadCol1 .headerBlock {
        padding-left: 0.75rem;
    }
    
    .flex-footer .flex-footer-column {
        padding-left: 2.2rem;
    }
    
    .hero-section3.dark h1 {
        margin-left: -1rem !important;
    }
}

/*---- iPad 8 ----*/
@media only screen
and (min-device-width: 810px)
and (max-device-width: 1010px)
and (orientation: portrait) 
{
    header .menu.expanded li.navLogoContainer {
        margin-left: 1.5rem;
    }
    
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: 1.25rem;
    }
    
    .spread .container .spreadCol1 .headerBlock {
        padding-left: 0rem;
    }
    
    .heroSlide img {
        width: 85%;
    }
    
    #buttonCenter .paragraphBlock .linkContainer {
        text-align: center;
    }
}

/*---- iPad pro 12.9 2020 ----*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1292px)
and (orientation: landscape) 
{
    header .menu.expanded li.navLogoContainer {
        margin-left: 1.5rem;
    }
    
    .hero-section3 .hero-section-text .paragraphBlock {
        margin-left: -0.5rem !important;
    }
    
    .spread .container .spreadCol1 .headerBlock {
        padding-left: 0.75rem;
    }

}

/*---- iPad pro 12.9 2020 ----*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1292px)
and (orientation: portrait) 
{
    .spread .container .spreadCol1 .headerBlock {
        padding-left: 1rem;
    }
    
    .social-area > a.standardLink, .dropdown.menu a, .dropdown.menu a:active, .dropdown.menu a:hover {
        padding-left: 0rem;
        font-size: 0.75rem;
    }
}

/*---- 1791 x 1367 ----*/
@media only screen
and (min-device-width: 1367px)
and (max-device-width: 1791px)
{
   .hero-section3 .hero-section-text h1, .hero-section3 .hero-section-text p {
        color: var(--inverse-text-color) !important;
    }
}

/*---- ipad mini 2021 ----*/
@media only screen
and (min-device-width: 744px)
and (max-device-width: 1059px)
and (orientation: landscape)
{
    .social-area > a.standardLink, .dropdown.menu a, .dropdown.menu a:active, .dropdown.menu a:hover {
        padding-left: 0rem;
        font-size: 0.75rem;
    }
}


/*---- ipad air 4/5 ----*/
@media only screen
and (min-device-width: 820px)
and (max-device-width: 1106px)
{
   
}